%def_without test
%define module_name Feersum
# BEGIN SourceDeps(oneline):
BuildRequires: libsowing-devel perl(AnyEvent.pm) perl(EV.pm) perl(Encode.pm) perl(ExtUtils/MakeMaker.pm) perl(Guard.pm) perl(HTTP/Entity/Parser.pm) perl(JSON/XS.pm) perl(Plack.pm) perl(Scalar/Util.pm) perl(Test/Fatal.pm) perl(Test/LeakTrace.pm) perl(Test/More.pm) perl(Test/SharedFork.pm) perl(Test/TCP.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.504
Release: alt1
Summary: A PSGI engine for Perl based on EV/libev
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/E/EG/EGOR/%{module_name}-%{version}.tar.gz

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release
BuildArch: noarch

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes TODO
%perl_vendor_archlib/F*
%perl_vendor_archlib/P*
%perl_vendor_autolib/*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Apr 07 2025 Igor Vlasenko <viy@altlinux.org> 1.504-alt1
- updated by package builder

* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 1.410-alt3
- rebuild with perl 5.38

* Wed Jun 16 2021 Igor Vlasenko <viy@altlinux.org> 1.410-alt2
- rebuild with perl 5.34.0

* Sun Dec 13 2020 Igor Vlasenko <viy@altlinux.ru> 1.410-alt1
- updated by package builder

* Thu Oct 01 2020 Igor Vlasenko <viy@altlinux.ru> 1.407-alt2
- rebuild with perl 5.30

* Wed Jun 12 2019 Igor Vlasenko <viy@altlinux.ru> 1.407-alt1
- updated by package builder

* Fri Feb 01 2019 Cronbuild Service <cronbuild@altlinux.org> 1.406-alt1.1
- rebuild with perl 5.28.1

* Tue Oct 02 2018 Igor Vlasenko <viy@altlinux.ru> 1.406-alt1
- regenerated from template by package builder

* Mon Dec 18 2017 Igor Vlasenko <viy@altlinux.ru> 1.405-alt2
- rebuild with perl 5.26

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 1.405-alt1
- regenerated from template by package builder

* Sun Feb 12 2017 Cronbuild Service <cronbuild@altlinux.org> 1.404-alt2
- rebuild to get rid of unmets

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.404-alt1
- regenerated from template by package builder

* Fri Nov 27 2015 Igor Vlasenko <viy@altlinux.ru> 1.403-alt1.1
- rebuild with perl 5.22

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.403-alt1
- regenerated from template by package builder

* Sat Dec 13 2014 Cronbuild Service <cronbuild@altlinux.org> 1.401-alt2
- rebuild to get rid of unmets

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.401-alt1
- initial import by package builder

